.logo-lg img
{
  height: 40px;
}

.logo
{
  padding: 0px 2px;
}

.shortcut-buttons-flatpickr-buttons
{
  justify-content: center;
  width: 100%;
}

.image_box img
{
	max-height:100px;
	margin-bottom:20px;
}

.nav-pills
{
	margin-bottom:20px;
}

.nav-pills .nav-link
{
	background:#ffffff;
	border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.nav-pills .nav-item:first-child .nav-link
{
  border-top-left-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}

.nav-pills .nav-item:last-child .nav-link
{
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link
{
    background-color: #2f3b47;
}

.select_ajax.open {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}


.select_ajax.open + .list-group {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.list-group-item {
  cursor:pointer;
}


.list-group-item-action.active {
  background-color: #e9ecef;
  color: #212529;
  font-weight: 500;
}


.list-group {
  overflow-y: auto;
  max-height: 200px;
  border: 1px solid #ced4da;
  width:100%;
}

.btn-static:hover {
  color: inherit !important;
  background-color: inherit !important;
  border-color: inherit !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  outline: none !important;
}

.btn-static:focus {
  color: inherit !important;
  background-color: inherit !important;
  border-color: inherit !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  outline: none !important;
}

.btn-static:active {
  color: inherit !important;
  background-color: inherit !important;
  border-color: inherit !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  outline: none !important;
}

.icon-theme { #23303c; }

.action-card {
  transition: all 0.25s ease-in-out;
  border-radius: 12px;
  background: #fff;
}
.action-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.1);
}

.logo_mobile
{
	display:none;
}

.logo_mobile img
{
	height:35px;
}

@media (max-width: 576px)
{
  .logo_mobile
  {
	  display:flex;
  }
  .app-topbar .dropdown .dropdown-menu
  {
      width: 100%;
	  border-top-left-radius:0px;
	  border-top-right-radius:0px;
  }
  .breadcrumb
  {
	  display:none;
  }
  .card-action
  {
	  width:100%;
	  margin-left:0px;
	  flex-direction:column;
  }
  .card-action .btn
  {
	  width:100%;
	  margin-bottom:5px;
  }
}

@media (max-width: 768px)
{
  .table td,
  .table th
  {
    white-space: nowrap;
  }
}